html {
	font-family:Georgia,Trebuchet MS,Arial,Helvetica,"Times New Roman",Times,serif;
}
body {
	font-size: 0.8em;
	background: url(../images/backgrounds/page-bg.jpg) #000 repeat-x top center;
	font-family:Georgia,Trebuchet MS,Arial,Helvetica,"Times New Roman",Times,serif;
	color:#666;
}
#wrapper {
	width: 950px;
}
#header {
	height: 125px;
	background: url(../images/backgrounds/header-overlay.png) transparent no-repeat bottom center;
}
#logo_container {
	width:290px;
}
#menu_container {
	margin:0 0 0 0;
	text-align:left;
	vertical-align:top;
	color:#FFF; 
	font-size:14px; 
	font-weight:bold;
	height:70px!important;
}
#logo {
	width:280px;
	margin-top:-8px;
}
#page_background_container {
	width: 100%!important;
	height:110px;
	margin-bottom:-110px;
	background: url(../images/backgrounds/banner_main_1.png) transparent no-repeat top center;
}
#icon_container {
	position: absolute;
	top: 0;
	left: 340;
	height:110px;
	width: 980px;
	text-align:left;
	vertical-align:top;
	background: url(../images/backgrounds/banner_main_0.png) transparent no-repeat bottom right;
}
#menu_banner_bg {
	width:100%!important; 
	height:2px!important;
	background:url(../images/backgrounds/grey_banner.png) transparent repeat-x;
	border-bottom: 2px solid #999;
	color:#FFF;
}
#logo {
	margin:5px 0 0 20px;
}
#nature {
	margin:0 0 0 60px;
}
#content {
/*	width:913px!important; */
	width:923px!important;
	min-height:240px;
	padding:5px 5px 20px 10px;
	margin:0 2px 0px 1px;
	background: url(../images/backgrounds/content-bg.png) #FFF repeat-y top center;
	border-left:5px solid #ADBEC9;
	border-right:5px solid #ADBEC9;
	color:#666;
	overflow:hidden;
}
#content-base-links {
	width:913px!important;
	max-height:14px;
	vertical-align:top;
	padding:0px 20px 0px 15px;
	margin:0 2px 0px 1px;
	background: url(../images/backgrounds/content-bg.png) #ADBEC9 repeat-y top center;
	overflow:hidden;
}

#content-base-links DIV {
/*	border-top:1px dotted #666; */
	padding:0 0 0 0;
	text-align:right;
	font-size:0.8em;
}
#content-base {
	position:relative;
	width:920px!important;
	height:15px!important;
	padding:5px 15px 0 15px;
	background: url(../images/backgrounds/content-base-bg.png) transparent no-repeat bottom center;
	z-index:-1;
}
#wrapper #content h1, #wrapper #content h2, #wrapper #content h3, #wrapper #content h4, #wrapper #content h5, #wrapper #content h6 {
	padding-bottom:0px;
	color: #d00; 
	font-family: Trebuchet MS, helvetica,arial,sans-serif;
	margin-bottom:3px;
}
#wrapper #content DIV.grey_banner {
	margin:0 0 5px 0;
}
#wrapper #content DIV.grey_banner h1, #wrapper #content DIV.grey_banner h2, #wrapper #content DIV.grey_banner h3, DIV.grey_banner h4, DIV.grey_banner h5, DIV.grey_banner h6 {
	color: #FFF; 
}
#wrapper #main-content h2 {color:#800000; }
.signature {color:; }

.mid { font-size:0.9em; }
.sml { font-size:0.8em; }

p {
	padding: 0 0 1em;
	color: #666;
	font-family:Georgia,Trebuchet MS,Arial,Helvetica,"Times New Roman",Times,serif;
	font-size: 0.95em/1.4em;
}
#wrapper a {
	color: #000;
	text-decoration: none;
}
#wrapper a:hover {
	color: red;
}
#footer {
	font-family: helvetica,arial,sans-serif;
	font-size:12px;
	width: 100%!important;
	margin: 0 auto 0 auto;
	background: url(../images/backgrounds/footer-bg.png) transparent repeat-x bottom center;
	text-align:center;
	vertical-align:middle;
}
#footer-wrapper {
	width:930px!important;
	margin: 0 auto 0 auto;
}
#footer-wrapper IMG {
	border:0;
}
#footer #footer-wrapper DIV {
	display:inline; 
	width:auto!important;
	vertical-align:bottom;
	display:inline;
	margin-top:35px;
	height:50px;
}
#footer #footer-wrapper table {
	width:100%!important;
}
#footer #footer-wrapper .left {
	width:70%!important;
	vertical-align:top;
}
#footer #footer-wrapper .right {
	width:20%!important;
}
#footer #footer-wrapper .left {
	vertical-align:bottom; 
	margin-top:15px;
}
#footer #footer-wrapper .right {
	text-align:right; 
	padding-top:25px;
}
#footer #footer-wrapper .center {
	font-size:0.8em;
}
#footer a {
	color: #fff;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}
#footer p {
	position: absolute;
	left: 0;
	bottom: 4px;
	width: 100%!important;
	padding: 0;
	color: #fff;
	text-align: center;
}

/* DIV control boxes */
#content DIV.error_page {
 margin:15px 5px 0 25px!important; 
 min-height:120px!important;"
}
#content #promo-twin-img-box {
	text-align:center;
	vertical-align:top;
	display:block; 
	width:100%!important; 
	margin:5px 0 5px 0;
}
#main-content #promo-twin-img-box {
	margin:0 0 5px 0;
}
#content #promo-twin-img-box IMG.two-wide {
	max-width:450px!important; 
	border:0;
}
#main-content #promo-twin-img-box IMG.two-wide {
	max-width:320px!important; 
	border:0;
}

/* DIV menu controls */
#menu DIV.affordable-promo {
	width:auto!important;
	text-align:center;
}
#menu DIV.affordable-promo a IMG {
	width:120px;
	border:0;
	margin:5px;
}
#menu DIV.affordable-promo a IMG.mvinfo {
	width:180px;
	border:0;
	margin:5px;
}
IMG.affordable-promo_home {
	width:120px;
	border:0;
	align:right;
	margin:0px 10px;
	float:right;
}

/* Image Controls */
DIV.grey_banner IMG.icon {
	vertical-align:middle;
	height:28px!important;
	vertical-align:top; 
	margin:-5px 5px 0 0;
}
IMG.icon {
	vertical-align:middle;
	height:12px!important;
}
IMG.mid-icon {
	vertical-align:middle;
	height:24px!important;
}

/* Common */
DIV {
	font-family: helvetica,arial,sans-serif;
}
DIV.grey_banner {
	width: 100%!important;
	max-width:640px!important;
	height: 28px;
	padding:3px 0 3px 5px;
	margin: 0 auto 3px auto;
	background: url(../images/backgrounds/grey_banner.png) transparent repeat-x top left;
	text-align:left;
	vertical-align:middle;
	display:block;
	color:#FFFFFF;
}
#menu DIV.grey_banner {
	height: 16px!important;
	padding:3px 0 3px 5px;
	margin: 0 auto 0 auto;
	font-weight:bold;
	font-style:italic;
}
#menu DIV.grey_banner DIV.heading {
	display:inline; 
	margin-bottom:12px; 
	color:#FFF;
	max-width:640px!important;
}
DIV.processing_advice {
	margin:-2px 5px 5px 36px;
	max-width:640px!important;
}

/* Content DIV Controls */
#header_overlay {
  margin-right:30px; 
  float:right;
  z-index:120; 
}
#content #menu, .menu {
  width:220px!important;
  margin-top:3px;
  margin-left:0px;
  float:right;
  overflow:hidden;
  display:inline;
}
#content #main-content, .processing_advice, .slideshow {
  width:650px!important;
  overflow:hidden;
}
#content #main-left, #content #main-content, .processing_advice, .slideshow {
  width:680px!important;
  overflow:hidden;
}
DIV.processing_advice {
  margin-left:0px;
}
#content IMG {
  max-width:900px!important;
}
#content #main-left IMG, #content #main-content IMG {
  max-width:650px!important;
}
#content #menu IMG {
  max-width:220px!important;
}
#content #available_from {
  margin-top:5px;
  text-align:center;
  }
#content #available_from DIV.shop-intro {
	text-align:left;
	width:98%!important; 
	font-size:0.85em;
  }
#content #main-content #available_from DIV.shop-intro {
	font-size:1em;
  }
#content #available_from DIV.shop-online {
  max-width:20%important;
  }
#content #available_from DIV.shop-online IMG {
/*	height:52px; */
	height:60px;
}
#content #main-content #available_from DIV.shop-online IMG {
	height:55px;
}
#content #available_from DIV.shop-carton IMG {
	height:120px;
	margin-right:0;
	float:left;
}
#homepage_links {
	text-align:center;
	width:98%!important; 
}
#homepage_links IMG {
	text-align:center;
	max-width:340px; 
	margin-right:12px;
}
#content #main-content A, #content A {
	text-decoration:underline;
	color:#666666;
}

#you-tube-video {
	width:560px;
	height:315px; /* 315 */
}
#you-tube-video-420 {
	width:420px;
	height:315px;
}
/* Content based Layout Controls */
DIV.breadcrumbs {
	font-size:0.85em;
}
IMG {
  border:0;
  }

IMG.main-img-right {
  margin:0 0 5px 5px;
  padding:3px 3px 3px 3px;
  width:320px!important;
  border:1px solid #999;
}
IMG.main-img-right-mid {
  margin:0 0 5px 5px;
  padding:3px 3px 3px 3px;
  width:240px!important;
  border:1px solid #999;
}
IMG.main-img-right-sml {
  margin:0 0 5px 5px;
  padding:3px 3px 3px 3px;
  width:180px!important;
  border:1px solid #999;
}
TD {
  text-align:left; 
  vertical-align:top;
}
.clear {
	clear:both;
}
#menu DIV.web-cam-promo, #menu DIV.egg-boy-promo, #menu DIV.abc-egg-boy {
	margin:8px 0 8px 0;
}
#menu DIV.clear {
	clear:both;
	margin-bottom:5px;
}

/* Form Controls */
form {
	display:inline;
	clear:both;
}
form, input, textarea {
	font-family: helvetica,arial,sans-serif;
}

/* General */
#menu_icon {
	width:32px;
	margin:-8px 8px 5px 0;
	border:0;
}
#video_link {
	width:42px;
	margin:0 8px 5px 0;
	border:0;
}

/* Content Display for Lists */
#content #main-content {
	max-width:720px;
	overflow:hidden;
}
#convenience {
	max-width: 700px;
}
#news, #videos, #press, #properties, #imgList {
	width: auto!important;
	max-width: 700px;
}
#properties { 
	margin: 0 0 10px 0;
}
#news a, #videos a, #press a, #properties a, #properties span, #imgList a, #imgList span{ 
	display:block;
	height:100px;
	width:640px;
	text-decoration:none;
	color:black;
	margin-top:10px;
	clear:left;
}
#properties a, #properties span, #press span, #imgList a, #imgList span { 
	margin: 0 0 5px 0;
	text-decoration:none;
}
#news a:hover {
/*	outline:thin #FBCC28 solid; */
}
#news li, #videos li, #press li, #properties li, #imgList li {
	list-style-type:none; 
	margin-top:0px
}
#news ul li #image, #videos ul li #image, #press ul li #image, #properties ul li #image, #imgList ul li #image {
	margin: 0 0 0 0;
	padding-left:20px;
	float:left;
	width:220px;
	padding-top:10px;
	vertical-align:middle;
	text-decoration:none;
}
#news ul li #text, #videos ul li #text, #press ul li #text, #properties ul li #text, #imgList ul li #text {
	padding-top: 20px;
	padding-right:20px;
	float:right;
	width:360px;
	text-decoration:none;
}
#camera-feed {
	width:642px;
	height:560px;
	margin-bottom:10px;
 }
#eggboy_free-range-cam {
	height:290px!important;
	margin-top:2px;
}
.dot-list-content {
	max-width: 700px;
	margin-left:20px;
}
.inline-content, .shop-online, .two-col-content {
	display:inline; 
	vertical-align:top;
	clear:right;
}
.inline-content {
	width:220px!important;
}
#content .news-main, #main-content IMG.news-main {
	max-width:320px;
}
.shop-online  IMG {
	border:0;
}
#content ul, #content #main-content ul {
	margin-top:-8px!important;
	list-style:circle;
	color:red;
}
#content ul.content_numbered_list {
	list-style:lower-roman;
	margin:-10px!important 0 0 0;
}
#content ul.ingredients {
	list-style:lower-roman;
}
#content ul, #content p ul {
	list-style:circle;
	margin:0 0 0 0;
	text-decoration:none;
	font-family:Georgia,Trebuchet MS,Arial,Helvetica,"Times New Roman",Times,serif;
	color:inherit;
}
#content ul li, #content ul li a, #content p ul li, #content p ul li a {
	color:#666;
}
DIV.menu_developer {
	margin-top:15px;
	text-align:center;
}
IMG.menu_previous {
	max-height:24px;
	cursor:hand;
}
 
/* CSS Dynamic Styles */
#selNewAlbums .clsCommonMainContent{
	overflow:hidden;
}
#selNewAlbums{
	min-height:150px;
}
#selNewAlbums .clsBorder span{
	display:inline;
}
#selNewAlbums li{
	width:160px;
	float:left;
	text-align:center;
	margin-right:5px;
}
#selNewAlbums ul{
	margin-left:5px;
}
#selNewAlbums .clsLastList{
	margin:0;
}
.clsNewAlbums_C .ymPrograms_programContainer{position:relative;height:160px;width:160px;overflow:hidden;float:left;}

.clsNewAlbums_C .ymPrograms_programContainer *{cursor:pointer;}

.clsNewAlbums_C .ymPrograms_programContainer .ymPrograms_overlay{position:absolute;top:0;left:0;height:100%;width:100%;z-index:5;*background-color:green;*filter:progid:DXImageTransform.Microsoft.BasicImage(opacity=0.0);}

.clsNewAlbums_C .ymPrograms_programContainer .ymPrograms_bgImage{position:relative;top:0;left:0;}

.clsNewAlbums_C .ymPrograms_programContainer .clsAlbumContainer{position:absolute;top:150px;left:0;width:100%;height:100px;overflow:hidden;z-index:2;}

.clsNewAlbums_C .ymPrograms_programContainer .clsAlbumContainer .ymPrograms_sliderBG{position:absolute;top:0;left:0;height:100%;width:100%;z-index:-1;background-color:#333;opacity:.75;*filter:progid:DXImageTransform.Microsoft.BasicImage(opacity=0.75);}


.clsNewAlbums_C .ymPrograms_programContainer .clsAlbumContainer h3,.clsNewAlbums_C .ymPrograms_programContainer .clsAlbumContainer h4,.clsNewAlbums_C .ymPrograms_programContainer .clsAlbumContainer p{position:relative;width:auto!important;left:7px;top:11px;*top:10px;overflow:hidden;}

.clsNewAlbums_C .ymPrograms_programContainer .clsAlbumContainer h3{color:#CFFE00;font-weight:bold;}

.clsNewAlbums_C .ymPrograms_programContainer .clsAlbumContainer h4,.clsNewAlbums_C .ymPrograms_programContainer .clsAlbumContainer p{color:#FFF;}

.clsNewAlbums_C .ymPrograms_programContainer .clsAlbumContainer h4{font-size:107%;font-weight:bold;}

.clsNewAlbums_C .ymPrograms_programContainer .ymPrograms_sliderContainer p{top:9px; }

.clsNewAlbums_C {
*zoom:1;
	float:left;
	width:164px;
	margin-right:4px; /* 4px; */
	border:1px solid #B0ADAD;
	height:164px;
	text-align:center;
	font-size:80%;
	overflow:hidden;
}
.clsAlbumContainer {margin-top:-8px;padding:0;}
.innercontent{
	padding-left:0px; /* 20px; */
}
.clsNewAlbums_C .clsAlbumBorder {
	padding:2px; 
}
.clsNewAlbums_C .clsAlbumBorder.last,#selNewAlbums  .last_C{	
	margin-right:0 !important;
	}
#content  #selNewAlbums .clsNewAlbums_C H3 {color:#FC0;}
#content  #selNewAlbums .clsNewAlbums_C H3:hover {color:#FFF;}
